## metalog 20251216~snapshot

=== debian/changelog ===
metalog (20251216~snapshot-1) unstable; urgency=medium

  * Initial release. (Closes: #1109152)

 -- Antoine Le Gonidec <vv221@debian.org>  Fri, 19 Dec 2025 13:39:20 +0100
