=== debian/control ===
Source: metalog
Section: admin
Maintainer: Antoine Le Gonidec <vv221@debian.org>
Homepage: https://metalog.sourceforge.net/
Vcs-Browser: https://git.vv221.fr/debian/metalog/
Vcs-Git: https://git.vv221.fr/debian/metalog.git
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
 autoconf-archive,
 libpcre2-dev,
 pkgconf,

Package: metalog
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 linux-kernel-log-daemon,
 system-log-daemon,
Conflicts:
 linux-kernel-log-daemon,
 system-log-daemon,
Description: Syslog replacement that allows regular expression matching
 Metalog is a modern replacement for syslogd and klogd. The logged messages
 can be dispatched according to their facility, urgency, program name and/or
 Perl-compatible regular expressions. Log files can be automatically rotated
 when they exceed a certain size or age. External shell scripts (e.g., mail)
 can be launched when specific patterns are found.
 .
 Metalog is simple to configure, accepts unlimited number of rules and has
 (switchable) memory bufferization for maximal performance.
