## metalog 20260105

=== debian/changelog ===
metalog (20260105-1) unstable; urgency=medium

  * Transfer package maintenance to Andrew Bower.
  * New upstream release
  * Disable rotation based on file size.
  * Rely on built-in logs compression.
  * Bump Standards-Version to 4.7.3.
  * Drop obsolete lintian override.
  * Update VCS URLs.

 -- Antoine Le Gonidec <vv221@debian.org>  Thu, 19 Feb 2026 17:32:59 +0100
