=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: metalog
 Section: admin
-Maintainer: Antoine Le Gonidec <vv221@debian.org>
+Maintainer: Andrew Bower <andrew@bower.uk>
+Uploaders: Antoine Le Gonidec <vv221@debian.org>
 Homepage: https://metalog.sourceforge.net/
-Vcs-Browser: https://git.vv221.fr/debian/metalog/
-Vcs-Git: https://git.vv221.fr/debian/metalog.git
-Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/metalog
+Vcs-Git: https://salsa.debian.org/debian/metalog.git
+Standards-Version: 4.7.3
 Build-Depends:
  debhelper-compat (= 13),
  autoconf-archive,
  libpcre2-dev,
  pkgconf,
+ zlib1g-dev,
 
 Package: metalog
 Architecture: any
