=== debian/watch ===
Version: 5

Template: Github
Owner: hvisage
Project: metalog
