## metalog 20260221

=== debian/changelog ===
metalog (20260221-1) unstable; urgency=medium

  [ Andrew Bower ]
  * New upstream release.
    - new command line option to change default syslog socket
    - fix to confdir scanning affecting upgrades when conffiles customised
  * runit: add service directory
  * systemd: read from journald syslog proxy socket
  * add autopkgtest
  * add Salsa CI

  [ Antoine Le Gonidec ]
  * Drop myself from Uploaders.

 -- Andrew Bower <andrew@bower.uk>  Sun, 22 Feb 2026 11:00:30 +0000
