=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: metalog
 Section: admin
 Maintainer: Andrew Bower <andrew@bower.uk>
-Uploaders: Antoine Le Gonidec <vv221@debian.org>
 Homepage: https://metalog.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/metalog
 Vcs-Git: https://salsa.debian.org/debian/metalog.git
 Standards-Version: 4.7.3
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-runit,
  autoconf-archive,
  libpcre2-dev,
  pkgconf,
@@ -26,6 +26,9 @@
 Conflicts:
  linux-kernel-log-daemon,
  system-log-daemon,
+Breaks:
+ ${runit:Breaks},
+ xchpst (<< 0.8.1-1),
 Description: Syslog replacement that allows regular expression matching
  Metalog is a modern replacement for syslogd and klogd. The logged messages
  can be dispatched according to their facility, urgency, program name and/or
