=== debian/tests/control ===
Tests: basic
Depends: @,
 bash,
 fakeroot,
